<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<rubric><![CDATA[<b>Type the verbs in the correct form to complete the sentences.</b>]]></rubric>
<audio></audio>
<questions>
<question>
<sentence><![CDATA[The snowmobile is [#] nearer.]]></sentence>
<answers>
<answer>getting</answer>
</answers>
<hint pos="top"><![CDATA[<i>have</i>]]></hint>
</question><question>
<sentence><![CDATA[Rosie is [#] breakfast at home.]]></sentence>
<answers>
<answer>eating</answer>
</answers>
<hint pos="top"><![CDATA[<i>phone</i>]]></hint>
</question><question>
<sentence><![CDATA['The thief [#] the drawing,' says Valmy.]]></sentence>
<answers>
<answer>has</answer>
</answers>
<hint pos="top"><![CDATA[<i>know</i>]]></hint>
</question><question>
<sentence><![CDATA[Rosie [#] in a café in Venice.]]></sentence>
<answers>
<answer>sits</answer>
</answers>
<hint pos="top"><![CDATA[<i>eat</i>]]></hint>
</question><question>
<sentence><![CDATA[Rosie [#] the man from the river bus.]]></sentence>
<answers>
<answer>sees</answer>
</answers>
<hint pos="top"><![CDATA[<i>get</i>]]></hint>
</question><question>
<sentence><![CDATA['Now I can [#] the police,' she says.]]></sentence>
<answers>
<answer>phone</answer>
</answers>
<hint pos="top"><![CDATA[<i>happen</i>]]></hint>
</question><question>
<sentence><![CDATA['What's [#]?'  thinks Julia.]]></sentence>
<answers>
<answer>happening</answer>
</answers>
<hint pos="top"><![CDATA[<i>sit</i>]]></hint>
</question><question>
<sentence><![CDATA['I [#] about the drawing,' Rosie says.]]></sentence>
<answers>
<answer>know</answer>
</answers>
<hint pos="top"><![CDATA[<i>see</i>]]></hint>
</question>
</questions></exercise>